import React from "react";

import { useGo, useList } from "@refinedev/core";

const Info = () => {
  const { data, isLoading } = useList({resource: "hello"});

  const go = useGo();

  if (isLoading) return <div>Loading...</div>;

  return (
    <div>
      {data?.data?.message}
    </div>
  );
};

export default Info;
